UbuntuUpdates.org

Bugs fixes in "bind9"

Origin Bug number Title Date fixed
CVE CVE-2018-5738 Some versions of BIND can improperly permit recursive query service to unauthorized clients 2018-06-13
CVE CVE-2017-3145 Improper fetch cleanup sequencing in the resolver can cause named to crash 2018-01-17
CVE CVE-2017-3145 Improper fetch cleanup sequencing in the resolver can cause named to crash 2018-01-17
CVE CVE-2017-3145 Improper fetch cleanup sequencing in the resolver can cause named to crash 2018-01-17
CVE CVE-2017-3145 Improper fetch cleanup sequencing in the resolver can cause named to crash 2018-01-17
CVE CVE-2017-3145 Improper fetch cleanup sequencing in the resolver can cause named to crash 2018-01-17
CVE CVE-2017-3145 Improper fetch cleanup sequencing in the resolver can cause named to crash 2018-01-17
CVE CVE-2017-3145 Improper fetch cleanup sequencing in the resolver can cause named to crash 2018-01-17
CVE CVE-2017-3145 Improper fetch cleanup sequencing in the resolver can cause named to crash 2018-01-17
Launchpad 1565060 defaults file is ignored 2017-11-16
Launchpad 1565060 defaults file is ignored 2017-11-16
Launchpad 1565060 defaults file is ignored 2017-11-08
Launchpad 1565060 defaults file is ignored 2017-11-08
CVE CVE-2017-3143 RESERVED 2017-06-30
CVE CVE-2017-3142 RESERVED 2017-06-30
CVE CVE-2017-3143 RESERVED 2017-06-30
CVE CVE-2017-3142 RESERVED 2017-06-30
CVE CVE-2017-3143 RESERVED 2017-06-30
CVE CVE-2017-3142 RESERVED 2017-06-30
CVE CVE-2017-3042 Adobe Acrobat Reader versions 11.0.19 and earlier, 15.006.30280 and earlier, 15.023.20070 and earlier have an exploitable heap overflow vulnerability 2017-06-30



About   -   Send Feedback to @ubuntu_updates